Bug 1022604 - Wandboard requires kernel-3.11.6-301.fc20 for working serial console in F20 Beta
Summary: Wandboard requires kernel-3.11.6-301.fc20 for working serial console in F20 Beta
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: arm
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: ARMTracker F20BetaFreezeException
TreeView+ depends on / blocked
 
Reported: 2013-10-23 15:33 UTC by Paul Whalen
Modified: 2013-11-05 03:38 UTC (History)
7 users (show)

Fixed In Version: kernel-3.11.6-301.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-11-05 03:38:09 UTC


Attachments (Terms of Use)

Description Paul Whalen 2013-10-23 15:33:17 UTC
Description of problem:
The Wandboard requires kernel-3.11.6-301.fc20 for working serial console in Fedora 20 Beta. Requested FE.

kernel-3.11.6-301.fc20 was tested on all arm platforms with no regression.

Comment 1 Adam Williamson 2013-10-23 18:01:28 UTC
Discussed at 2013-10-23 freeze exception review meeting: http://meetbot.fedoraproject.org/fedora-blocker-review/2013-10-23/f20-blocker-review.2013-10-23-16.00.log.txt . Accepted as a freeze exception issue: this is significant missing functionality in a supported ARM platform.

Comment 2 Fedora Update System 2013-10-24 18:22:13 UTC
kernel-3.11.6-301.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/kernel-3.11.6-301.fc20

Comment 3 Fedora Update System 2013-10-25 17:44:00 UTC
Package kernel-3.11.6-301.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kernel-3.11.6-301.fc20'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-19924/kernel-3.11.6-301.fc20
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-11-05 03:38:09 UTC
kernel-3.11.6-301.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.